<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Giants Software,TFSGROUP</author>
    <version>2.0.0.0</version>
    <title>
        <en>Peterbilt 388 AVENGERS</en>
        <de>Peterbilt 388 AVENGERS</de>
    </title>
    <description>
			<en>
<![CDATA[Initial Peterbilt 388 AVENGERS]]>

		
		
	    </en>
        <de>
	    </de>
    </description>
    <iconFilename>Peterbilt 388 USA TFSG.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="CSM_Peterbilt_388_Package.xml"/>
    </storeItems>
    <brands>
        <brand name="PETERBILT" title="Peterbilt" image="brand_Peterbilt.dds"/>
    </brands>
</modDesc>
